Mundo Maker
¡Bienvenid@ a Mundo Maker!

¿Quieres aprender todo sobre el RPG Maker?



Regístrate y forma parte de Mundo Maker.

(AJUDA) Conpatibilidade de 2 scripts simples

Ver el tema anterior Ver el tema siguiente Ir abajo

RPG Maker XP (AJUDA) Conpatibilidade de 2 scripts simples

Mensaje por KAIGAMES el 2018-12-06, 16:12

Hola ^ ^ soy nuevo aquí y no sé si estoy postando en la área correcta....También perdóneme a escriba, soy brasileño y estoy usando el  google tradutor XD

Pero indo a la discussion no soy muy bueno en los scripts  necesito una fuerza: uff:

Recientemente estoy creando un mapa de  OverWorld para mi projecto pero los autotiles y los gráficos são relativamente pequenos pro mapa

eu no puedo crear  um sprite pequeno separado  pero estoy creando um sistema por eventos comuns pero modifica graficos de acuerdo com equipamentos.   Empezei usar lo script Zoom Sprite V 1.0 creado pelo Falcão e modificado pelo Midnightmoon(Crédito a eles)


depois de instalar o script e testar percebi algo

sleep  o script de zoom no é compátivel com o CATTERPILLAR. biem eu meio que esperava por isso mas  no consigo modificar . pero dice  antes soy ruim com scripts ;-; se alguien puder me dar una luz ficarei agraciado
avatar
KAIGAMES
Iniciado
Iniciado

0/3

Créditos 2

Gracias : 2

Volver arriba Ir abajo

RPG Maker XP Re: (AJUDA) Conpatibilidade de 2 scripts simples

Mensaje por orochii el 2018-12-08, 03:14

Talvez podrías especificar cuál script de Caterpillar estás usando, el zoom de personajes es fácil de implementar (al menos para toodos los personajes en general xD).

Si quieres pasa un link (o el código) de ambos scripts, y podría echarle un vistazo.
avatar
orochii
Reportero

0/3

Créditos 6984

Gracias : 484

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba


Permisos de este foro:
No puedes responder a temas en este foro.